=== debian/watch ===
version=4
https://metacpan.org/release/Math-Combinatorics   .*/Math-Combinatorics-v?@ANY_VERSION@@ARCHIVE_EXT@$
